﻿body
{
    background-image : url('../images/bg_xx.gif');
    background-repeat: repeat-x;
    background-color: #c6cfd8;
    margin : auto;
    font-family: Trebuchet MS;
    font-size:16px;
    text-decoration:none;
}

a
{
    color:Gray;
}

#page
{
    background-image : url('../images/test9.png');
    background-repeat: no-repeat;
    width:960px;
    margin: 0 auto;
}

#menuContainer
{
    height:150px;
    background-image : url('../images/header2026.png');
}

#contentContainer
{
    background-image:url('../images/background_top3.png');
    background-repeat:no-repeat;
    min-height:500px;
    padding:20px;
}

#menuDiv
{
    margin-top:63px;
    float:right;
}

ul#Navigation
{
    height:30px;
    font-family:Segoe UI;
    font-size:18px;
    color:#e9f52a;
    margin: 0;
    margin-right:6px;
    text-align: center;
}

ul#Navigation li
{
    list-style: none;
    display: inline;
    margin: 0; padding: 16px;
}

ul#Navigation li:hover
{
    background-image:url('../images/menu_hover1.png');
    background-repeat:repeat-x;  
} 

ul#Navigation a
{
    text-decoration: none;
    color:#e9f52a;
}

ul#Navigation div
{
     clear: left;
}

#footerContainer
{
    width:960px;
    margin: 0 auto;
    text-align:left;
}

.socialMediaLink
{
    background: url('../images/socialMediaSprite.png') no-repeat top left;
}

#SzeneLink
{
    height:60px;
    width:146px;
    display:inline-block;
}

#SzeneLink:hover, #SzeneLink:focus
{
    background-position: 0 -60px;
}

#FacebookLink
{
    margin-left:20px;
    height:60px;
    width:178px;
    display:inline-block;
    background-position: -146px 0;
}

#FacebookLink:hover, #FacebookLink:focus
{
    background-position: -146px -60px;
}

img {border: none;}

ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 6px;
	margin-left:-6px;
	width: 960px;
}
ul.thumb li {
	margin: 0; padding: 6px;
	float: left;
	position: relative;
	width: 220px;
	height: 220px;
}
ul.thumb li img {
	width: 200px; height: 200px;
	border: 1px solid #ddd;
	padding: 10px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.thumb li img.hover {
	background:url(../images/thumb_bg.png) no-repeat center center;
	border: none;
}
.FullImageContainer
{
    text-align:center;
}

.ImageDiv
{
    display:inline-block;
    padding:20px;
    background: #f0f0f0;
    margin: auto;
}

.team
{
    width:300px;
    display:inline-block;
}

.teamHeader
{
    line-height:44px;
    vertical-align:middle;
    text-align:center;
    font-size:24px;
    font-weight:bold;
    height:44px;
    background:url(../images/teamHeader.png) no-repeat;
    color:#1E1E1E;
}

.teamHeaderYear
{
    line-height:44px;
    vertical-align:middle;
    text-align:center;
    font-size:24px;
    font-weight:bold;
    height:44px;
    background:url(../images/teamHeaderYear.png) no-repeat;
    color:#1E1E1E;
}

.teamContent
{
    background:url(../images/teamContent1.png);
    background-repeat:repeat-y;
    height:300px;
    padding-right:15px;
    text-align:center;
}

.alignleft {
	float: left;
    padding-left:9px;
    margin:0px;
}

.alignright {
	float: right;
    padding-right:20px;
    margin:0px;
}

#years
{
    background-color:White;
    /*height:37px;*/
    width:920px;
    background:url(../images/yearListBg.png);
    line-height:37px;
}

#years a
{
    color:gray;
    font-weight:bold;
    text-decoration:none;
    margin-left:8px;
    margin-right:8px;
}

#yearContainer
{
    text-align:center;
}

.eventOuter
{
    background:url(../images/eventbgmain2.png);
    background-repeat:no-repeat;
    background-position: 2px 221px;
    width:440px;
}

.eventFooter
{
    width:440px;
    height:19px;
    background:url(../images/eventbgfooter.png);
    background-repeat:no-repeat;
}

.event
{
    background:url(../images/eventbgtop.png);
    background-repeat:no-repeat;
    width:440px;
}

.eventContent
{
    display:inline-block;
    width:300px;
    vertical-align:top;
    margin-top:10px;
    text-align:center;
}

.eventHeadline
{
    font-size:20px;
    font-weight:bold;
}
.tabspan
{
    margin-left:12px;
    font-size:14px;
}

.feedbackTB
{
    width:600px;
    height:300px;
    font-family:Serif;
}

.button
{
    width:90px;
    height:30px;
    background:url(../images/defaultbutton.png);
    text-align:center;
    vertical-align:middle;
    line-height:30px;
    display:inline-block;
}

.button:hover
{
    background:url(../images/defaultbutton_hover.png);
}

.button a
{
    font-size:12px;
    font-family:Verdana;
    text-decoration:none;
    color:Black;
}

.pageItem
{
    display:inline-block;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
    line-height:30px;
    height:30px;
    width:30px;
    background:url(../images/pageItem.png);
    color:Yellow;
    cursor: pointer;
}

.pageItemSelected
{
    display:inline-block;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
    line-height:30px;
    height:30px;
    width:30px;
    background:url(../images/pageItemSelected.png);
    color:Black;
}

.pager
{
    font-size:12px;
}

.button2
{
    height:40px;
    width:200px;
    background:url(../images/button2.png);
    display:inline-block;
    line-height:40px;
    vertical-align:middle;
    text-align:center;

}

.button2 a
{
    color:Yellow;
    text-decoration:none;
    font-size:14px;
}

.eventdate
{
    background:url(../images/eventdatebg.png);
    height:95px;
    width:80px;
    display: inline-block;
    color:Yellow;
    text-align:center;
    margin-left:10px;
    margin-top:10px;
    font-size:12px;
}

.eventImgLink
{
    text-decoration:none;
    color:Gray;
}

h2
{
    color:#1E1E1E;
    margin:0;
}

.message
{
    background-color:Red;
}

.fullPicBorder
{  
    border: 20px solid #f0f0f0;
}

.tableStyle tr.even td
{
    background-color:Yellow;
}

.Explan_div 
{
    display:none;
    margin-top: -50px;
    padding:10px;
    color: #ffff33;
    background-color: #121212;
    font-family:Trebuchet MS;
}

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; }

/* Container */
#simplemodal-container {height:524px; width:874px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url('../images/x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

.buslineday
{
    font-weight:bold;
    padding-bottom: 15px;
    font-stretch:expanded;
}

.buslinecaption {
    font-weight: bold;
    padding-top:5px;
}

.buslineentry td {
    padding-left: 12px;
    font-size:14px;
}

.fontsmall {
    font-size:14px;
}

.buslinearrival {
   padding-left: 12px;
   font-size:14px; 
   font-weight:bold;
}

.buslogo {
   background:url('../images/bus_logo.gif') no-repeat;
   background-position:right top;
}

hr {
    border: 0;
    height: 2px;
    margin:18px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

hr:before {
    content: "";
    display: block;
    border-top: solid 1px #dbdee3;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

.facebooklinknew
{
    height:40px;
    width:133px;
    display:inline-block;
    background:url('../images/dffacebook.png') no-repeat;
    margin-left: 60px;
    margin-top:10px;
    border:1px solid hidden;
}

.wklink
{
    height:40px;
    width:133px;
    display:inline-block;
    background:url('../images/festlkalender-no-year.png') no-repeat;
    margin-left: 20px;
    margin-top:10px;
    border:1px solid hidden;
}

.linknew:hover, .facebooklinknew:focus
{
    border:1px solid #2a64bf;
}

.container {
    display: flex;
    justify-content: center;
}

.cards {
    display: grid;
    width: 920px;
    grid-template-columns: repeat(auto-fit, 218px);
    /*grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));*/
    grid-gap: 16px;
}

/* Style the cards */
.card {
    display: flex;
    justify-content: center;
    align-items: center;
}

#my-gallery {
    text-decoration: none;
}